/* Design by VTEM http://www.vtem.net  All Rights Reserved */
@import url("components.css");
@import url("modules.css");
@import url("layouts.css");
@import url("navigation.css");
@import url("forms.css");
@import url("typo.css");
@import url("error.css");
@import url("3rd_party.css");
/* #######################  GENERAL SETTINGS ############################ */

html { -webkit-font-smoothing: antialiased; }

body {
	color: #333;
	margin:0;
	padding:0;
	line-height:1.4;
	height:100%;
	font-family: pt_sansregular,sspregular1,helveticaregular,tahoma, Arial, Helvetica, sans-serif;
	font-size:14px;
	/*background:url(../images/bg_body.png) left top repeat;*/
	/*background:url(../images/tsf/noise.png) left top repeat;*/
	/*background: #b9b8b6 url(../images/tsf/gradient-background-more-white.jpg) left top repeat-x;*/
	background: #fafafa url(../images/tsf/twbg.png) left top repeat ;
    }
	 
/*  Global Formatting */
h1 {font-size:180%;line-height: 1em;font-weight: 900;}
h2 {font-size:160%;line-height: 1em;font-weight: 900;}
h3 {font-size:140%;line-height: 1em;font-weight: 900;}
h4 {font-size:120%;line-height: 1em;font-weight: 900;}
h5 {font-size:100%;line-height: 1em;font-weight: 900;}
h6 {font-size:80%;line-height: 1em;font-weight: 900;}
a,a:link,a:visited{outline:none;}
a:hover{text-decoration:underline;}

img {
	border: 0 none; 
	/*margin:2px 5px 2px 2px; padding:0;*/
}
 
*{margin:0; padding:0}
ul,ol{ margin-left:2em;}
p{ padding-bottom:10px; margin:0px 0px 0px 0px;}
pre, blockquote, h1, h2, h3, h4, h5, h6{
    margin: 0px 0;
    padding: 0px 0px 0px 0px;
	font-weight:normal;
}
#vtem-ln{
  position: absolute;
  top: 0px;
  left: 5px;
  color:maroon;
  }
/* Clears Divs */
.clr{clear: both; height:0px;overflow: hidden;}
/* Clearfix  */
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
  /* #######################  END GENERAL SETTINGS ############################ */

.lof-navigator li div span {
	
	font-size:11px;
}
.custom-social {
	text-align: right;
	padding:0px;
	margin:0px;

}
 .moduletable-social {
 margin: 4px;	
 }
.custom-isbank {
	padding:0px;
	margin-left: 15px;
}
@font-face {
    font-family: 'francois_oneregular';
    src: url('fonts/francoisone/francoisone-webfont.eot');
    src: url('fonts/francoisone/francoisone-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/francoisone/francoisone-webfont.woff') format('woff'),
         url('fonts/francoisone/francoisone-webfont.ttf') format('truetype'),
         url('fonts/francoisone/francoisone-webfont.svg#francois_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'sspregular1';
    src: url('fonts/sourcesanspro/sourcesanspro-regular-webfont.eot');
    src: url('fonts/sourcesanspro/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/sourcesanspro/sourcesanspro-regular-webfont.woff') format('woff'),
         url('fonts/sourcesanspro/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('fonts/sourcesanspro/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotocondensedbold';
    src: url('fonts/robotoboldcondensed/RobotoCondensed-Bold-webfont.eot');
    src: url('fonts/robotoboldcondensed/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoboldcondensed/RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('fonts/robotoboldcondensed/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('fonts/robotoboldcondensed/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'pt_sansbold1';
    src: url('fonts/ptsansboldnew/PTS75F-webfont.eot');
    src: url('fonts/ptsansboldnew/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ptsansboldnew/PTS75F-webfont.woff') format('woff'),
         url('fonts/ptsansboldnew/PTS75F-webfont.ttf') format('truetype'),
         url('fonts/ptsansboldnew/PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaregular';
    src: url('fonts/helveticaregular/helvectx-webfont.eot');
    src: url('fonts/helveticaregular/helvectx-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaregular/helvectx-webfont.woff') format('woff'),
         url('fonts/helveticaregular/helvectx-webfont.ttf') format('truetype'),
         url('fonts/helveticaregular/helvectx-webfont.svg#helveticacondtxregular') format('svg');
    font-weight: normal;
    font-style: normal;

} 
@font-face {
    font-family: 'helveticabold';
    src: url('fonts/helvct01/helvct01-webfont.eot');
    src: url('fonts/helvct01/helvct01-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvct01/helvct01-webfont.woff') format('woff'),
         url('fonts/helvct01/helvct01-webfont.ttf') format('truetype'),
         url('fonts/helvct01/helvct01-webfont.svg#helveticacondtxbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/****/
 @font-face {
    font-family:'pt_sans_narrowregular';
    src: url('fonts/pt_sans_narrowregular/PTN57F-webfont.eot');
    src: url('fonts/pt_sans_narrowregular/PTN57F-webfont.eot?#iefix') format('embedded-opentype'), 
    url('fonts/pt_sans_narrowregular/PTN57F-webfont.woff') format('woff'), 
    url('fonts/pt_sans_narrowregular/PTN57F-webfont.ttf') format('truetype'), 
    url('fonts/pt_sans_narrowregular/PTN57F-webfont.svg#pt_sans_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'pt_sans_narrowbold';
    src: url('fonts/pt_sans_narrowbold/PTN77F-webfont.eot');
    src: url('fonts/pt_sans_narrowbold/PTN77F-webfont.eot?#iefix') format('embedded-opentype'), 
    url('fonts/pt_sans_narrowbold/PTN77F-webfont.woff') format('woff'), 
    url('fonts/pt_sans_narrowbold/PTN77F-webfont.ttf') format('truetype'), 
    url('fonts/pt_sans_narrowbold/PTN77F-webfont.svg#pt_sans_narrowbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'pt_sansregular';
    src: url('fonts/pt_sansregular/PTS55F-webfont.eot');
    src: url('fonts/pt_sansregular/PTS55F-webfont.eot?#iefix') format('embedded-opentype'), 
    url('fonts/pt_sansregular/PTS55F-webfont.woff') format('woff'), 
    url('fonts/pt_sansregular/PTS55F-webfont.ttf') format('truetype'), 
    url('fonts/pt_sansregular/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
 
h1,h2,h3,h4 {

font-family: pt_sans_narrowbold, helveticabold, tahoma;
font-size:16px;
color:#454545;	
}
#vtem_menu {

font-family: helveticabold, arial;
font-size:12px;
font-weight:normal;
color:#454545;	
}

.nspArt h4.nspHeader {
	font-size:14px;
	font-weight: normal;
    padding: 10px 0 5px;
 font-family: pt_sans_narrowbold,pt_sansbold1, helveticaregular,tahoma;	
}

.nspArt p.nspText {
    float: none;
    font-size:12px;
}
.nspArt.nspCol1 {
	margin-bottom: 15px;
}

.manset_right .nspArt h4.nspHeader  {
	font-size:13px;
	color:#454545;
	font-weight:bold;
	padding:4px;
	font-family: helveticaregular,tahoma;
}
.manset_right .nspArt h4.nspHeader a {
	color: #444;
}
.manset_right .nspArt p.nspText {
    float: none;
    font-size:12px;
    line-height: 16px;
}

.moduletablenews_list_iller .nspArts {
	margin-bottom: 5px;
}
.moduletablenews_list_iller .nspArt {
	padding-right: 8px !important;
}

.gkTabsItem {
    box-sizing: border-box;
    padding: 5px 2px;
    position: absolute;
    top: 0;
    transition: all 0.3s ease-out 0s;
    width: 100%;
    z-index: 1;
}

.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li 
{
 	font-family: helveticabold, tahoma;
 	font-weight: normal;
 	
}

.editor-content-area {
	
	background: #fff;
	color:#333;
}


#vt_main_com {
	
	width:100%;
	/*border:1px solid red;*/
}

#takvimcontent img {
	padding:4px 10px 2px 2px;
}

.inputboxa {
	
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    color: #333;
    margin: 2px 0;
    padding: 4px 3px !important;
	
}
.tdforma {
	font-size:14px;
	background: #bad8f2;
	font-weight:bold;
	padding:2px;
}
.tdformb {
	font-size:12px;
	background: #e4eff9;
	padding:2px;
}
.tdformbutton {
	font-size:16px;
	color:#333;
	background: #e4eff9;
 	font-family: helveticabold, tahoma;
 	font-weight: normal;	
	padding:6px; 
	border:1px solid #666;
}
select {
	padding:4px;
	color:#912922;
}

#vt_utility {
	/*background: #f1f1f1;*/
}


.news_list_duyuru .nspArt h4.nspHeader {
	padding:2px;
}

.news_list_duyuru .nspArt h4.nspHeader a {
	color: #444;
    font-size:12px;
}
.news_list_duyuru .nspArt p.nspText {
    float: none;
    font-size:11px;
    line-height: 14px;
}



